
#ifdef        GLOBALS_APP_SCI
    #define   EXTERN_APP_SCI
   
#else
    #define   EXTERN_APP_SCI     extern
#endif

#ifndef APP_SCI_H_
#define APP_SCI_H_
    
     EXTERN_APP_SCI  void    App_SCI_Proc(void);
     EXTERN_APP_SCI  INT8U   App_CreateCheckSun(INT8U *pData,INT8U checkbyte,INT8U len);
     EXTERN_APP_SCI  void    App_MsgDropProc(void);
#endif /* APP_SCI_H_ */